/** 滑块验证css **/
.verify-slide-wrapper {
            position: absolute;
            width: 100%;
            height: 100%;
            top: 0;
            left: 0;
            background-color: rgba(0, 0, 0, 0.4);
            z-index: 500;
            display: none;
}

        .verify-slide-con{ /* 滑动拼图容器块 */
            position: absolute;
            top: 0;
            bottom: 120px;
            left: 0;
            right: 0;
            width: 430px;
            height: 300px;
            padding: 10px 24px;
            border: 1px solid #eee;
            background-color: #fff;
            margin: auto;
        }
        .img-con{ /* 图片容器块 */
            width: 100%;
            height: 190px;
            display: flex;
            justify-content: center;
            align-items: center;
            overflow: hidden;
            border: 1px solid #eee;
            position: relative;
        }
        .img-con > .slide-block{ /* 图片区域的滑块 */
            top: 0;
            left: 0;
            position: absolute;
            height: 40px;
            width: 40px;
            display: none;
            background-repeat: no-repeat;
            background-attachment: scroll;
            background-size: 100% 100%;
            z-index: 10;
            box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.4), 0 0 10px 0 rgba(90, 90, 90, 0.4);
        }
        .img-con > .slide-block-mask{ /* 图片区域的空缺区域 */
            top: 0;
            left: 0;
            position: absolute;
            height: 40px;
            width: 40px;
            display: none;
            background-color: rgba(0, 0, 0, 0.4);
        }
        .img-con > .img{ /* 图片 */
            width: 100%;
            height: 100%;
        }
        .img-con > .loading{ /* 加载中样式 */
            width: unset;
            height: unset;
        }
        .slide-con{ /* 滑块容器 */
            height: 40px;
            margin: 10px 0;
            position: relative;
            border: 1px solid #eee;
        }
        .slide-con > .slide-btn{ /* 滑动按钮 */
            height: 40px;
            width: 40px;
            position: absolute;
            background: #4C98F7;
            display: flex;
            justify-content: center;
            align-items: center;
            cursor: pointer;
        }
        .icon-arrow-right{ /* 右箭头 */
            font-size: 30px;
            color: #fff;
        }
        .operate-con{ /* 操作容器块 */
            border-top: 1px solid #eee;
            height: 30px;
            padding: 5px 0 0 5px;
            display: flex;
            align-items: center;
        }
        .icon-shuaxin1{ /* 刷新按钮 */
            width: 26px;
    		height: 26px;
    		background-size: 100% 100%;
            background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAABT5JREFUeF7tm1nIVkUYx39fREV0UxFdZAuWVGYqWYlm0UaUZZBFeSd4oaa2UIF0EZVXQrRRJi2gN0FkVLi00EoLmVZglHWhFu1RtGASEi3zhzlwvmnmvDNneb/zvud74OCH75lnnuc/M8/MPM//jNBxGem4/4wDMD4D+oPAKcAC4GjP8w/wrX2+cf5+A/ijSRObXAJnAJcA1wAzKjixHlgHvFVBR7BpEwAsAhYDM2s2eDvwJPAs8HVduusEQFN8GXBuXcYF9OwDngBuBf6u2lcdAMyzjl+aaMxPdiQPAI4Djkhs/4kB4A7g+cR2o16vCoAMWBVhwHtmZrxmH01fBbv9TjsBcDxwgv33HBs/eql/DFjS66XQ71UAeAq4rqDjlwC983qFNTsVuNb2c1JBX7uAs4DfUoEoC4Cm32mBznYAD5iRVPSuSw62IAiMywuUTgM+Tum0DAD/BjpQQNKSkPN/phiR+K7031TQRkvp18DvdwJ3539LBWCbnWqufnW40Oz3mxKdKfv6bcA9gcY6VE3w/Cbn7zIAjPI5BYA1Ntq7ur8CFLAU2Popk4F3gMM9nW4GtDtlIscFgKQUAKvNtF7p6ehtE+TO66fXARvmeP7/YeAGO+qZ86UAWGrO72s9HXwKTBlj57Puv7Dbp2uO1nve+WQADgG07k93NP9gDiDTgR9bAsAxwJfAgRH2JC2BW4B7HaV/mbV3cVOXkwgHQq9cBLwa0T4agCOB94ETHaWaVgoqbZTlgNZ+kUQD4DvmfgecaY6e37fRe0/A85kZDcDnwMkDNPr5ra7yDJgNvOtoafPoxzofvQv4FD4E3NjCqZ/ifDQASj+5iY3LAN3w2iSpzkcBcJjJtux1vNR1c1KbPI8MeKWCoDI7LzotdRS+vWUA1GKO7zJ0PfCIo13LQRePoRMfALpm6rqZFx17legYOvEB8AxwteOpToN7hs57925sHfwQUFEjL0cBP3cFgF88SQbdCt0s7lDg4VsCnQeg80ug80Gw89tg5w9CvqNwm7NAlXYj3y5wKKASdF7alAGu5LDbOFQYedmyO/LvD9p94GyT0Z5rHQjmMEMA3Azc76B1nyUl1DoCDSm7ypIoMs7BBltl/l93IQDE6fnAebvNKTHXMdnu8pK8vhbVBncCpzqaByEYip/0qGdmJQMwiGlx+e0b/eDAFc2AQSyMhHKEKp1pCUfHgOxFX2lMRIj55sq8saEAVlbt+YCIla48aKgzCupe6cUPCBVHxcURJ0fJ0raInBcIeVEOQ3XMYDarFwBSFiqPixBxbEu8f8HUMZW2d0UB8fEiG2MAUHtFVSlzZSswa4xBkA0+Vqoc99k8ytxYANToFTudXH/FyrrAVI2USOmniAugTLXPeU15Tf2eabwUAOTcbmCix0tFWHEG+5U6l9NPW4apa87vZiu8ItaWVADUWYgmJ+KE6ChN0uQ06uIIi516UGC6aTa+GTsVywBQtBz0WxNESekVSVL1Cu0+IUlyXkrKAqC2vXjCKqTqEqLRKFtT0C6jM4eeIjbaZ4ayc6HZscRdSpIqAKij0BbpGvGR5QxvsbxhH1k6a6O9XLzD7IMLFWuLRPzFFUle516uCoBUVaXLK3bo2K2rawplXgFZV3S3jpmERR0AZB3264MJFWiUq5Dz+uagktQJQGaIPpkRf18ZmTpFnKXnDDlTaXstqVqkCQAyw8QzutLuySFqfS8ndL4Q909fhcj52qVJAPLG6sMHRXLfZ3Pa23V4yR45rQOVHh1zG5V+AdCoE1WUjwNQBb1haNv5GfAfICHrQWNFS6UAAAAASUVORK5CYII=");
            cursor: pointer;
        }
        
        
    	
    	.notification-box {
		    position: fixed;
 		    top: -50px; /* 初始隐藏位置 */
   			left: 0;
   			width: 400px;
   			padding: 10px;
  			background: #4CAF50; /* 默认成功色 */
    		color: white;
    		text-align: center;
    		transition: top 0.5s ease; /* 滑动动画 */
    		z-index: 9999;
   		    box-shadow: 0 2px 5px rgba(0,0,0,0.2);
   		    left: 0;
    		right: 0;
    		margin: auto;
    		border-radius: 4px;
    		margin-top: 10px;
		}

		.notification-box.error {
    		background: #f44336; /* 错误提示色 */
		}

		.notification-box.loading {
    		background: #2196F3; /* 加载中提示色 */
		}

		.close-btn {
    		position: absolute;
    		right: 20px;
    		cursor: pointer;
		}
		
		.is-loading {
			position: absolute;
			width: 100%;
			height: 100%;
			background-color: rgba(0, 0, 0, 0.1);	
		}
		
		.is-loading:before {
			content: ' ';
			position: absolute;
			width: 32px;
			height: 32px;
			background: url(../images/loading-2.gif) no-repeat;
    		background-size: 100% 100%;
    		left: 0;
    		top: 0;
    		bottom: 0;
    		right: 0;
    		margin: auto;
		}
		
		.prompt-text {
			font-size: 14px;
    		color: #f5222d;
    		line-height: 25px;
    		display: none;
		}
        
        
        